/* --- Nunito normal --- */
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-ExtraLight.ttf') format('truetype'); font-weight:200; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Light.ttf')       format('truetype'); font-weight:300; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Regular.ttf')     format('truetype'); font-weight:400; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Medium.ttf')      format('truetype'); font-weight:500; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-SemiBold.ttf')    format('truetype'); font-weight:600; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Bold.ttf')        format('truetype'); font-weight:700; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-ExtraBold.ttf')   format('truetype'); font-weight:800; font-style:normal; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Black.ttf')       format('truetype'); font-weight:900; font-style:normal; font-display:swap; }

/* --- Nunito italic --- (jeśli używasz) */
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-ExtraLightItalic.ttf') format('truetype'); font-weight:200; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-LightItalic.ttf')       format('truetype'); font-weight:300; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-Italic.ttf')            format('truetype'); font-weight:400; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-MediumItalic.ttf')      format('truetype'); font-weight:500; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-SemiBoldItalic.ttf')    format('truetype'); font-weight:600; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-BoldItalic.ttf')        format('truetype'); font-weight:700; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-ExtraBoldItalic.ttf')   format('truetype'); font-weight:800; font-style:italic; font-display:swap; }
@font-face { font-family:'Nunito'; src:url('../fonts/Nunito-BlackItalic.ttf')       format('truetype'); font-weight:900; font-style:italic; font-display:swap; }

@font-face {
  font-family:'Alfa Slab One';
  src:url('../fonts/AlfaSlabOne-Regular.ttf') format('truetype');
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

/* --- Ysabeau SC --- */
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-Thin.ttf')        format('truetype'); font-weight:100; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-ExtraLight.ttf')  format('truetype'); font-weight:200; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-Light.ttf')       format('truetype'); font-weight:300; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-Regular.ttf')     format('truetype'); font-weight:400; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-Medium.ttf')      format('truetype'); font-weight:500; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-SemiBold.ttf')    format('truetype'); font-weight:600; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-Bold.ttf')        format('truetype'); font-weight:700; font-style:normal; font-display:swap; }
@font-face { font-family:'Ysabeau SC'; src:url('../fonts/YsabeauSC-ExtraBold.ttf')   format('truetype'); font-weight:800; font-style:normal; font-display:swap; }


:root {
    --color-one: #ee802a;
    --color-two: #1F3556;
    --color-three: #b6b7b9;
    --color-four: #eeeeeede;
    --color-five: #2b2b2b;
    --color-six: #f09349;
    --color-white: #fff;
    --color-seven: #515151;
    --color-eight: #656565;
    --color-nine: #0f113f;
    --silver-gradient: linear-gradient(
        135deg,
        #e5e6e8 0%,
        #ffffff 20%,
        #cfd2d6 40%,
        #aeb3b9 60%,
        #f5f6f7 80%,
        #b6b7b9 100%
        );
}

body {
    font-family: 'Lato', sans-serif;
    background: var(--color-white);
}

a{
    text-decoration: none;
}

.container{
    position: relative;
}

h1,
h2 {
    line-height: 32px;
    font-weight: 700;
    font-size: 1.8rem;
    text-transform: inherit;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 21px;
    margin-top: 80px;
    color: var(--color-two);
    font-weight: 500;
    border-bottom: 1px solid #ffffff33;
}

h1 {
    border-bottom: 1px solid #00000033;
}

p {
    color: black;
}

.box-offer p{
    color: var(--color-white);
}

h1::after {
    display: block;
    width: 6%;
    height: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
    content: '';
    background: var(--color-one);
}

h2::after {
    display: block;
    width: 6%;
    height: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
    content: '';
    background: var(--color-white);
}

.contact {
    display: flex;
    align-items: center;
    gap: 10px;
    color: white;
}

.contact-icon {
    width: 20px;
    height: 20px;
    fill: white;
    flex-shrink: 0;
}

.logo-simple {
    display: none;
}
  
.logo-full{
    position: relative;
    left: -1px;
}

.navbar{
    background: var(--color-white);
    background-size: cover;
    padding: 14px 0px 14px 0px;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 999;
    transition: top 0.4s;
    box-shadow: 0px 4px 37px -22px rgba(66, 68, 90, 1);
}

/*.navbar::after {
    content: ""; 
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px; 
    background: linear-gradient(to right, var(--color-one), var(--color-three), var(--color-one));
}*/

.nav-item a{
    color: var(--color-nine);
    font-size: 16px;
}

.navbar-brand img{
    height: 80px;
}

.mr-auto, .mx-auto {
    margin-right: 30px !important;
    margin-left: auto !important;
}

.icon_aboutWebsites {
    font-size: 35px;
    display: flex;
    align-items: center;
    top: 0px;
    position: relative;
    background: var(--color-nine);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.carousel {
    width: 100%;
}

.carousel-item {
    max-height: 925px;
}

.carousel-item img {
    position: relative;
    width: 100%;
    object-fit: cover;
    height: 180px;
}

.carousel-baner-height {
    position: relative;
    width: 100%;
    height: 925px;
    overflow: hidden;
}


.carousel-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover; 
    background-position: center;
    opacity: 0.8;
}

.carousel-inner .carousel-item.active .carousel-image.image1 {
    background-image: url(../img/image-baner1.jpg);
}

.carousel-inner .carousel-item.active .carousel-image.image2 {
    background-image: url(../img/image-baner2.jpg);
}

.carousel-inner .carousel-item.active .carousel-image.image3 {
    background-image: url(../img/image-baner3.jpg);
}

.baner-text{
    position: absolute;
    height: 1040px;
    width: 60%;
    padding-left: 10px;
    padding-right: 10px;
}

.baner-text h3{
        text-shadow: 0 0 15px transparent, 0 1px 3px rgba(0, 0, 0, .9);
    font-size: 35px;
    position: absolute;
    top: 455px;
    color: var(--color-white);
    font-weight: 500;
    line-height: 50px;
    z-index: 2;
}

.baner-text p{
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
    font-size: 25px;
    position: absolute;
    top: 585px;
    color: var(--color-white);
    font-weight: 500;
    line-height: 30px;
    z-index: 2;

}

.carousel-inner .carousel-item {
    transition: transform 0.6s ease, opacity 0.6s ease;
}

.search-box{
    background-color: var(--color-two);
    background: #000137;
    padding: 20px;
    border-radius: 10px;
    max-width: 50%;
    position: absolute;
    right: 15px;
    top: -665px;
    z-index: 2;
}

.search-box2 {
    background-color: var(--color-nine);
    padding: 20px;
    border-radius: 10px;
    max-width: 50%;
    position: absolute;
    right: 15px;
    top: -665px;
    z-index: 2;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 14px;
    color: var(--color-white);
}

.row-search{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.form-group{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 5px;
    margin-bottom: 5px;
}

.form-group-full-width{
    flex: 0 0 100%;
    max-width: 100%;
    padding: 5px;
    margin-bottom: 5px;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 7px 7px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid #ced4da;
}

.btn-primary {
    color: var(--color-white);
    width: 100%;
    font-weight: 700;
    background: var(--color-one);
    border-color: var(--color-seven);
}

.btn-primary:hover {
    color: var(--color-white);
    background-color: var(--color-six);
    border-color: var(--color-eight);
    box-shadow: 0px 0px 29px -7px var(--color-six);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: var(--color-five);
    background-color: var(--color-one);
    border-color:  var(--color-one);
}

.btn-primary.focus, .btn-primary:focus {
    color: var(--color-five);
    background-color: var(--color-one);
    border-color:  var(--color-one);
    box-shadow: 0;
}

.btn-margin{
    margin-top: 10px;
}

button:focus, 
button:active {
    outline: none;
    box-shadow: none;
}

.form-group a{
    font-size: 14px;
    font-weight: 600;
    color: var(--color-white);
    margin-left: auto;
    margin-right: auto;
}

.align-center{
    display: flex;
    align-items: center;
}

.nav-link {
    display: block;
    padding: 0;
}

.box-offer{
    background-color: var(--color-nine);
    padding: 10px;
    border-radius: 5px;
    height: 100%;
}

.box-offer a{
    text-decoration: none;
    color: white;
}

.row-offer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-offer{
    padding: 5px;
    margin-bottom: 1px;
}

.full-width{
    flex: 0 0 100%;
    max-width: 100%;
    padding: 5px;
}

.form-offer p{
    margin-bottom: 0;
    margin-top: 0;
    line-height: 17px;
}

.offer-title{
    max-width: 50%;
    font-size: 16px;
    font-weight: 500;
}
.offer-powierzchnia{
    max-width: 50%;
    font-size: 15px;
    margin-left: auto;
}
.offer-miasto{
    max-width: 50%;
    font-size: 15px;
}
.offer-ilosc-pokoi{
    max-width: 50%;
    font-size: 15px;
    margin-left: auto;
}
.offer-dzielnica{
    max-width: 50%;
    font-size: 15px;
    margin-bottom: 20px;
}
.offer-cena-za-metr{
    max-width: 50%;
    font-size: 15px;
    margin-left: auto;
}
.offer-price{
    max-width: 50%;
    font-size: 21px;
    font-weight: 700;
    padding: 15px;
    color: var(--color-five);
    position: absolute;
    left: 15px;
    bottom: 0px;
}

.offer-numer-oferty{
    max-width: 50%;
    font-size: 15px;
    margin-left: auto;
}

.section-zgloszenia{
    background: var(--color-two);
    background-image: url(../img/tło-sekcja-przyciski.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 140px;
    margin-top: 80px;
    position: relative;
}



.section-zgloszenia::before {
    top: 0; /* Umieszcza na górze */
}

.section-zgloszenia::after {
    bottom: 0; /* Umieszcza na dole */
}

.section-zgloszenia h2{
    color: var(--color-white)!important;
    font-weight: 500!important;
    line-height: 39px!important;
    margin-top: 60px;
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.section-zgloszenia .row{
    row-gap: 20px;
    margin-top: 0px;
}

.zgloszenia-widget{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
}

.btn-secondary {
    color: var(--color-white);
    background: var(--color-one);
    border-color: var(--color-one);
    font-weight: 600;
    width: 250px;
    font-size: 16px;
}

.btn-secondary:hover{
    color: var(--color-white);
    background: var(--color-six);
    border-color: var(--color-eight);
    box-shadow: 0px 0px 29px -7px var(--color-six);
}

.team-member {
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    margin-bottom: 0px;
}

.team-member img{
    border-radius: 100%;
    height: 127px;
    width: 127px;
}

.team-member h3{
    font-size: 20px;
    margin-bottom: 0px;
}

.team-member h5{
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    color: #e5d47e;
}
.team-member-information{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 30px;
}

.contact-form-section{
    background: var(--color-two);
    background-image: url(../img/tło-sekcja-przyciski.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding-top: 51px;
    padding-bottom: 80px;
    margin-top: 80px;
}

.contact-item{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px;
}

.contact-item h4{
    color: var(--color-white);
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 5px;
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.contact-item p{
    color: var(--color-white);
    font-size: 17px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 0;
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.contact-item img{
    width: 80px;
    height: auto;
}

.contact-form-section .bright-title{
    margin-bottom: 40px!important;
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.bright-title{
    color: var(--color-white)!important;
    margin-top: 30px!important;
}

.form-group-contact{
    display: flex;
    flex-direction: column;
    margin: 0px 0px 15px 0px;
    width: 100%;
}

.form-group-contact input,
.form-group-contact textarea{
    padding: 10px;
    font-size: 16px;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    background-color: #f5f5f5;
}

.form-group-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.special-form{
    flex: 0 0 48%;
    max-width: 48%;
}

.form-group-contact textarea{
    resize: vertical;
    min-height: 200px;
}

.form-check{
    margin-top: 30px;
}

.btn-primary-contact {
    color: var(--color-white);
    background: var(--color-one);
    font-weight: 700;
    width: 30%;
    margin-top: 8px;
}

.btn-primary-contact:hover{
    color: var(--color-white);
    background: var(--color-six);
    box-shadow: 0px 0px 29px -7px var(--color-six);
}

.form-group-contact label{
    color: var(--color-white);
    margin-top: 2px;
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.footer_area{
    background-color: var(--color-nine);
    padding-top: 140px;
    padding-bottom: 50px;
}

.footer_container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}

.footer_img img{
    position: relative;
    top: -4px;
    width: 30%;
}

.footer_item h4{
    color: var(--color-white);
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
}

.footer_item p{
    margin-bottom: 15px;
    color: var(--color-one);
    font-size: 14px;
    font-weight: 100;
}

.footer_item a{
    margin-bottom: 15px;
    line-height: 30px;
    color: var(--color-white);
    font-size: 14px;
    text-decoration: none;
    list-style:none;
    -webkit-tap-highlight-color: transparent;
}

.link-policy{
    color: var(--color-white);
    margin-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.link-policy a{
    color: var(--color-white);
    outline: none;
    font-size: 15px;
    padding-left: 5px;
}

.footer-pasek{
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px;
    width: auto;
    background-color: rgba(46, 55, 61, 0.596);
}

.copyright-container{
    padding-top: 30px;
    color: #bebebea6;
    font-size: 17px;
}

.copyright-container p{
    color: #bebebea6;
    font-size: 13px;
}

.copyright-container a{
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    color: var(--color-nine);
    font-size: 35px;
}

.dropdown-menu {
    background-color: #ffffff;
    border-top: 1px solid #f1f1f123;
    margin-top: 15px;
    padding: 0;
}

.dropdown-item{
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f1f1f123;
}

.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #00000000;
}

.arrows .carousel-control-next, .arrows .carousel-control-prev {
    position: relative;
    top: -9px;
    width: 40px;
    opacity: .8;
}

.arrows .carousel-control-prev i,
.arrows .carousel-control-next i {
    font-size: 18px;
    color: white;
}

.arrows {
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #ffffff00;
    background-color: #00000000;
    border-color: #00000000;
}

.results-section{
    margin-top: 170px;
}

.results-section .row{
    margin-bottom: 10px;
    row-gap: 25px;
}

.results-section .search-box{
    max-width: 100%;
    position: relative;
    right: 0px;
    margin-bottom: 50px;
    top: 50%;
}

.results-section .search-box2 {
    max-width: 100%;
    position: relative;
    right: 0px;
    margin-bottom: 50px;
    top: 50%;
}

.results-section .form-check {
    margin-top: 5px;
    margin-bottom: 15px;
    padding-left: 26px;
}

.results-section .box-offer {
    margin-bottom: 0px;
}

.sales-section{
    margin-top: 170px;
}

.sales-section .form-group {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0px;
    margin-bottom: 0px;
}

.sales-section .search-box {
    background-color: var(--color-nine);
    max-width: 100%;
    position: relative;
    display: flex;
    margin-bottom: 40px;
    margin-top: 30px;
    flex-wrap: wrap;
    top: 50%;
}

.sales-section .btn-primary {
    width: 50%;
}

.sales-section textarea{
    overflow: auto;
    resize: vertical;
    min-height: 320px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 20px;
}

.about-section{
    margin-top: 170px;
    margin-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.aboutme-section{
    margin-top: 90px;
    margin-bottom: 90px;
    padding-left: 30px;
    padding-right: 30px;
}

.contact-section .contact-form-section {
    padding-top: 50px;
    margin-top: 0px;
    position: relative;
}

.contact-section p {
    color: var(--color-white);
    text-shadow: 0 0 1px transparent, 0 1px 6px rgba(0, 0, 0, .9);
}

.contact-section .contact-form-section::before {
    top: 0; /* Umieszcza na górze */
}

.contact-section .contact-form-section::after {
    bottom: 0; /* Umieszcza na dole */
}

.contact-subpage .contact-form-section{
    padding-top: 200px;
    margin-top: 0px;
}

.detail-section{
    margin-top: 170px;
    margin-bottom: 50px;
}

.detail-section .search-box {
    max-width: 100%;
    position: relative;
    top: 0;
    right: 0px;
    background-color: rgba(0, 0, 0, 0);
    padding: 0px;
    margin-left: 0px;
    margin-top: 20px;
    top: 50%;
}

.detail-section .row-search {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0px;
    margin-bottom: 15px;
    flex-direction: row;
}

.detail-section .form-group {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0px;
    margin-bottom: 0px;
}

.detail-section .form-group h5 {
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #55555533;
    padding-bottom: 0px;
    color: #6d6d6d;
    top: 5px;
    position: relative;
}

.detail-section .form-group h6 {
    font-size: 10px;
    font-weight: 700;
    border-bottom: 1px solid #ffffff47;
    padding-bottom: 4px;
    color: black;
    top: 10px;
    position: relative;
}

.detail-section .form-group h5::after,
.detail-section .form-group h5::after {
    display: block;
    width: 25%;
    height: 4px;
    position: relative;
    bottom: -3px;
    left: 0;
    content: '';
    background: var(--color-one);
}

.detail-section .img-fluid {
    border-radius: 5px;
    max-width: 100%;
    height: auto;
    max-height: 515px;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.thumbs img {
    width: 100%;
    margin-left: -5px;
    margin-right: -5px;
    margin-top: 5px;
    cursor: pointer;
}

.img-thumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
    height: 95px;
    width: 120px;
    object-fit: cover;
}

.detail-section .col-2 {
    padding-left: 0px;
    padding-right: 0px;
}

.results-section .box-offer img{
    position: relative;
    width: 100%;
    object-fit: cover;
    height: 180px;
}

.detail-section .carousel-item img{
    position: relative;
    width: 100%;
    object-fit: cover;
    height: 550px;
}

.zoom-on-hover {
    overflow: hidden;
    position: relative;
}

.zoom-on-hover img {
    transition: transform 0.3s ease;
}

.zoom-on-hover:hover img {
    transform: scale(1.1);
}

.latest-section h1{
    margin-top: 60px;
}

.flag-offer {
    position: absolute;
    top: 0;
    right: 15px;
    color: var(--color-five);
    background: var(--color-one);
    font-weight: 600;
    padding: 12px;
    font-size: 13px;
    box-shadow: -1px 3px 6px 1px rgba(66, 68, 90, 0.788);
}

.flag-offer p{
    margin-bottom: 0;
}

.latest-section .box-offer i{
    font-weight: 900;
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 30px;
    color: white;
    z-index: 3;
}

.pdf-icon{
    font-weight: 900;
    position: relative;
    top: -8px;
    left: 5px;
    font-size: 25px;
    color: #b1b1b1b8;
    z-index: 3;
}

.results-section .box-offer i {
    font-weight: 900;
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 30px;
    color: white;
    z-index: 3;
}

.pagination li a {
    background-color: var(--color-one);
    color: var(--color-white);
    padding: 10px;
    display: flex;
    width: 40px;
    margin-right: 5px;
    text-decoration: none;
    justify-content: center;
}

.pagination .active a{
    background: var(--color-one);
}

.team-details h5 {
    font-size: 21px;
    font-weight: 500;
    color: black;
    margin-top: 10px;
}

.team-details i {
    font-size: 22px;
    font-weight: 600;
    color: var(--color-one);
    margin-top: 0px;
    position: relative;
    top: -1px;
    left: 0;
    z-index: 1;
}

.team-details h1 {
    margin-top: 25px;
    font-size: 25px;
    padding-bottom: 10px;
    font-weight: 600;
}

.team-detail-price{
    margin-top: 27px;
    padding: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: var(--color-one);
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    color: white;
}

.team-details-info{
    margin-top: 45px;
    width: 100%;
}

.team-details-info p{
    margin-top: 20px;
}

.nav-tabs {
    border-bottom: 1px solid #f6d273;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: var(--color-two);
    background-color: var(--color-one);
    border-color: #dee2e6 #dee2e6 #fff;
    padding: 15px;
    font-size: 17px;
    font-weight: 700;
    font-weight: 700;
    border-radius: 10px 10px 0px 0px;
}

.detail-section .row {
    padding-left: 15px;
    padding-right: 15px;
}

.contact-form-portrait{
    border-radius: 50%;
    border: 3px solid #fbecaa;
}

.contact-form-section .row{
    margin-right: auto;
    margin-left: auto;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: var(--color-white);
    background: var(--color-one);
    border-color: #f5d172 #d18a36 #f3cc6e;
    padding: 15px;
    font-size: 17px;
    border-radius: 10px 10px 0px 0px;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    padding: 15px;
    font-size: 17px;
    border-radius: 10px 10px 0px 0px;
    color: var(--color-one);
}

.nav-tabs .nav-link:hover {
    border-color: #f4cf70 #f4cf70 #f4cf70;
    color: var(--color-one);
}

.nav-tabs .nav-link:focus{
    color: var(--color-white);
}

.contact-padding-main{
    padding-top: 0px!important;
}

.work-hours{
    color: white;
    margin-top: 20px;
    margin-bottom: 50px;
}

.work-hours p {
    color: white;
    margin-top: 20px;
    margin-bottom: 50px;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    border-radius: 5px;
    z-index: 10;
}

.alert-danger{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    border-radius: 5px;
    z-index: 10;
}

@media (max-width: 1200px){
    .logo-full {
        display: none;
      }
    .logo-simple {
        display: inline-block;
        position: relative;
        left: -1px;
    }
    .baner-text p {
        font-size: 45px;
        top: 355px;
        line-height: 45px;
    }
    .baner-text{
        position: absolute;
        height: 1040px;
        width: 60%;
    }
}

@media (max-width: 992px){
    .logo-full {
        display: inline-block;
        position: relative;
        left: 5px;
      }
    .logo-simple {
        display: none;
    }
    .baner-text p {
        font-size: 35px;
        line-height: 30px;
    }
    .search-box {
        background-color: var(--color-two);
        padding: 20px;
        border-radius: 10px;
        max-width: 100%;
        position: relative;
        right: 15px;
        z-index: 2;
        margin-top: 50px;
        margin-left: 25px;
        top: 0;
    }
        .search-box2 {
            background-color: var(--color-nine);
            padding: 20px;
            border-radius: 10px;
            max-width: 100%;
            position: relative;
            right: 15px;
            z-index: 2;
            margin-top: 20px;
            margin-left: 25px;
            top: 0;
        }
    .baner-text {
        position: relative;
        height: 560px;
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
    }
    .baner-text p{
        top: 50%;
    }
    .carousel-baner-height {
        height: 500px;
    }
    .navbar-nav {
        padding-left: 25px;
    }
    .navbar-nav .nav-link {
        border-bottom: 1px solid #f1f1f123;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse {
        padding-top: 30px;
    }
    .icon_aboutWebsites {
        padding-left: 25px;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .dropdown-menu {
        background-color: #00000000;
        border-top: 0;
        margin-top: 0;
        padding: 0;
    }
    .dropdown-item:hover {
        color: var(--color-one);
        background-color: transparent;
    }
    .results-section .search-box {
        margin-left: 0px;
    }
    .results-section .search-box2 {
        margin-left: 0px;
    }
}

@media (max-width: 768px){
    .logo-full {
        display: none;
      }
    .logo-simple {
        display: inline-block;
        position: relative;
        left: 0px;
    }
    .footer_img img {
        margin-bottom: 20px;
    }
    .sales-section .search-box {
        right: 0px;
        margin-left: 0px;
    }
    .sales-section .search-box2 {
        right: 0px;
        margin-left: 0px;
    }
    .sales-section .form-check {
        margin-top: 0px;
    }
    .sales-section .btn-primary {
        width: 50%;
        margin-top: 15px;
    }
    .detail-section .search-box {
        margin-top: 60px;
        margin-left: 0px;
    }
    .detail-section .search-box2 {
        margin-top: 60px;
        margin-left: 0px;
    }
    .detail-section .carousel-item img{
        height: 300px;
    }
}

@media (max-width: 576px){
    .logo-simple {
        display: inline-block;
        position: relative;
        left: -3px;
    }
    .team-member {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        margin-bottom: 30px;
        row-gap: 20px;
    }
    .team-member-information {
        padding-left: 0px;
    }
    .footer_container .col-sm-6{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .navbar-brand {
        margin-left: 25px;
    }
    .baner-text p {
        top: 48%;
    }
    .img-thumbnail {
        height: 55px;
    }
    .detail-section .carousel-item img{
        height: 250px;
    }
}



/*pliki-cookies*/
#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    max-width: 500px;
    font-size: 12px;
    margin: 5px;
    bottom: 0px;
    right: 0px;
    background-color: var(--color-two);
    padding: 20px;
    z-index: 1000;
    border-radius: 20px;
    border: solid 1px var(--color-one);
}

#cookieinfo h6 {
    font-size: 16px;
    font-weight: bold;
    color: var(--color-one);
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: white;
    line-height: 1.5em;
}

#cookieinfo .privacyPolicyClose {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 19px;
    font-size: 12px;
    color: var(--color-two);
    text-align: center;
    text-decoration: none;
    background-color: var(--color-one);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    color: var(--color-six);
}
 /*pliki-cookies end*/

 .grecaptcha-badge { 
    visibility: hidden; 
}

.text-zagraniczne{
    font-size: 18px;
}

@media (min-width: 1440px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1340px;
    }
}


/*cookies*/

.termsfeed-com---palette-light .cc-nb-okagree {
    color: #fff!important;
    background-color: #293648!important;
    border-radius: 5px!important;
    padding: 9px 26px 9px 26px!important;
    font-family: 'Nunito'!important;
}

.termsfeed-com---palette-light .cc-nb-reject {
    color: #fff!important;
    background-color: #293648!important;
    border-radius: 5px!important;
    padding: 9px 26px 9px 26px!important;
    font-family: 'Nunito'!important;
}

.termsfeed-com---palette-light .cc-nb-changep {
    color: #293648!important;
    background-color: #fde07f!important;
    border-radius: 5px!important;
    padding: 9px 26px 9px 26px!important;
    font-family: 'Nunito'!important;
}

.termsfeed-com---palette-light.termsfeed-com---nb {
    background-color: #ffffff!important;
    color: #111!important;
    border-radius: 15px!important;
    font-family: 'Nunito'!important;
}

.termsfeed-com---nb .cc-nb-main-container {
    padding: 2.5rem 2.9rem 2.5rem 2.9rem!important;
}

.termsfeed-com---palette-light .cc-cp-foot-save {
    background: #293648!important;
    color: #fff!important;
}

.termsfeed-com---palette-light .cc-pc-container {
    font-family: 'Nunito'!important;
}

.termsfeed-com---reset div {
    display: block;
    border-radius: 20px!important;
    padding: 10px!important;
}

.termsfeed-com---palette-light .cc-nb-okagree:focus {
    box-shadow: 0 0 0 2px #ffffff00!important;
}

.termsfeed-com---palette-light .cc-nb-title {
    color: #111;
    margin-bottom: -5px!important;
}

.container-cookies{
    background: #293648;
    padding: 15px;
}

.container-cookies a{
    color: #fde07f;
    padding-left: 15px;
    padding-right: 15px;
}
